<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package DK
 * @since DK 0.1
 */
get_header(); ?>
	<div id="primary" class="c8">
		<div id="content" role="main">
			<article id="post-0" class="post error404 not-found">
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Oops! That page can&apos;t be found.', 'dk' ); ?></h1>
				</header><!-- .entry-header -->
				<div class="entry-content">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img alt="Not Found" src="https://lh6.googleusercontent.com/-PSlZtRpcdcU/UF2ISjNKfTI/AAAAAAAAAaU/JuGO6tZ8cWI/s590/404.png" width="100%" /></a>
				</div><!-- .entry-content -->
			</article><!-- #post-0 .post .error404 .not-found -->
		</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>