<?php
/**
 * The template for displaying search forms in DK
 *
 * @package DK
 * @since DK 0.1
 */
?>
	<form method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
		<label for="s" class="assistive-text"><?php _e( 'Search', 'dk' ); ?></label>
		<input type="text" class="field" name="s" value="<?php echo esc_attr( get_search_query() ); ?>" id="s" placeholder="<?php esc_attr_e( 'Search &hellip;', 'dk' ); ?>" style="background:url(https://lh3.googleusercontent.com/-5fgt2zp84LM/UT-lgnXVXLI/AAAAAAAAAzI/N1qYwqRX3mQ/s25/search.png) no-repeat;background-position:right;" />
		<input type="submit" class="submit" id="searchsubmit" value="<?php esc_attr_e( 'Search', 'dk' ); ?>" />
	</form>